Page MenuHomePhabricator

it.wikiversity - Impossible import pages
Closed, DuplicatePublic

Description

Author: fede.reghe

Description:
The function "Import" is not possibile from it.Wikipedia because the software displays:

"Impossibile aprire il file di importazione" ("Unable to open file import")

Thanks


Version: unspecified
Severity: minor
URL: http://it.wikiversity.org/w/index.php?title=Speciale:Importa

Details

Reference
bz12231

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 9:56 PM
bzimport set Reference to bz12231.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Dec 7 2007, 1:13 PM
brion added a comment.Dec 7 2007, 3:41 PM

Works for me. Can you provide an exact list of the steps you are making?

fede.reghe wrote:

Now I receive this message: "Collegamento inter-wiki errato" (Bad inter-wiki links).

I went to http://it.wikiversity.org/w/index.php?title=Speciale:Importa , selected "w" and inserted "Intelligenza_artificiale". The checkbox are checked and namespace is All. After that I click Import.

fede.reghe wrote:

I've the problem only when I trasfer pages from ns-0. From other namespace, it works.

brion added a comment.Dec 18 2007, 7:57 PM

This may just be a problem with size / number of revisions / etc...

I can import 'Utente:Brion VIBBER' (1 revision).

I can import 'Foo' (20 revisions).

I can import a single revision of 'Intelligenza_artificiale' (1 revision) by unchecking the history box.

fede.reghe wrote:

Yes, there is the problem when history box is checking... and the number of revisions is more than 30/40.

mike.lifeguard+bugs wrote:

Looks like the standard crapping-out of import when there's lots of revisions. Should be fixed though! I think there's a bug for that kicking around somewhere...

Switching component. Not issue with wikibugs.

mike.lifeguard+bugs wrote:

*** This bug has been marked as a duplicate of bug 15000 ***

valerio.bozzolan reopened this task as Open.Jan 18 2018, 8:27 PM
valerio.bozzolan added a subscriber: valerio.bozzolan.

Today two itwikiversity users reported the same error trying to import the it.wiki "Glossario delle frasi fatte" page.

Thanks for investigating.

TTO added a subscriber: TTO.

As you can see, this task was marked as a duplicate 9 years ago. Please comment on the other task.

In T14231#3911408, @TTO wrote:

As you can see, this task was marked as a duplicate 9 years ago. Please comment on the other task.

Thank you. (I've learned only now that I have to add 2000 to old existings bugs.)